#client-logo {
    overflow: visible;
}
.gform_wrapper .left_label .gfield_label {
    width: 19% !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    background: #5A358D;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
    margin-left: -55px;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
    opacity: 0.8;
}

@media all and (max-width: 962px) {
#header-info {
    width: 100%;
}
#wrapper {
    min-width: 100%;
}
#middle-wrapper {
    background-size: 100%;
    padding-right: 0;
    width: 100% !important;
}
#middle {
    width: 100%;
margin: 0;
}
#footer {
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 0 0;
    text-align: center;
}
#banner-container {
    width: 100%;
}
#col-one {
    width: 30%;
}
#col-two {
    width: 70%;
}
#wrapper {
    background: url("https://toxiccheer.com.au/wp-content/uploads/2018/02/bg5.png") no-repeat center top;
    background-size: contain;
}
}
@media all and (max-width: 890px) {
#middle-wrapper {
    padding-bottom: 15%;
}
}
@media all and (max-width: 772px) {
    #banner-wrapper {
    width: 390px;
}
#client-logo {
    margin: 0;
}
#marquee-wrapper {
    right: 0px;
    width: 100%;
    left: 0px;
}
#marquee {
    width: 100%;
}
}
#page-title {
    text-align: center;
}
@media all and (max-width: 694px) {
#header-info {
    height: auto;
}
#banner-container {
    width: 100%;
}
#client-logo {
    display: block;
    float: none;
    width: 100%;
    overflow: visible;
}
#col-one {
    display: none;
}
#col-two {
    width: 100%;
}
#page-content {
    padding: 10px 15px 20px 15px;
}
#banner-wrapper {
    margin-top: -150px;
    display: block;
    margin-bottom: 40px;
}
}
@media all and (max-width: 640px) {
#banner-wrapper {
    display: none;
}
#middle-wrapper {
    padding-top: 60px;
}
#marquee-wrapper {
    position: absolute;
    bottom: 0;
    top: -20px;
}
#marquee span {
    width: 100%;
    color: #fff;
}
#wrapper {
    background-position: 50% 20px;
}
#client-logo {
    background-position: 50% 50%;
}
}
@media all and (max-width: 600px) {
#wrapper {
    background-position: 50% 60px;
}
#middle-wrapper {
    padding-top: 80px;
}
}
@media all and (max-width: 500px) {    
    #wrapper {
    background-position: 50% 100px;
}
}
@media all and (max-width: 400px) {    
    #wrapper {
    background-position: 50% 140px;
}
}    
    
    
    